import type { IMenuItem } from '@/types'
import { Box, User, Star, Files } from '@element-plus/icons-vue'
export const menus: IMenuItem[] = [
  {
    name: '信息管理',
    path: '/base',
    children: [
      {
        icon: Box,
        name: '渠道管理',
        path: '/base/channel'
      },
      {
        icon: Files,
        name: '项目管理',
        path: '/base/project'
      },
      {
        icon: User,
        name: '用户管理',
        path: '/base/users'
      },
      {
        icon: Star,
        name: '角色管理',
        path: '/base/roles'
      }
    ]
  },
  {
    name: '权限管理',
    path: 'https://app.ezijing.com/settings/users?appid=131614279236792320'
  }
]
